body {
font:normal 11px/15px Verdana, Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

#wrapper {
width:1000px;
margin:0 auto;
}

#main {
width:998px;
border-left:1px solid #c4d8ec;
border-right:1px solid #c4d8ec;
float:left;
}

a {
color:#4480a4;
text-decoration:none;
}

#header {
width:998px;
float:left;
position:relative;
z-index:101;
}

.header-row-top {
width:998px;
float:left;
height:16px;
padding:2px 0 0;
}

.header-row-top-col1 {
width:68%;
float:left;
padding:0 0 0 10px;
}

.header-row-top-col2 {
width:54px;
float:left;
background:url(../images/ico-sign-in.gif) no-repeat left 3px;
padding:0 0 0 18px;
}

.header-row-top-col3 {
width:114px;
float:left;
background:url(../images/ico-free-membership.gif) no-repeat left 3px;
padding:0 0 0 18px;
}

.header-row-top-col4 {
width:68px;
float:left;
background:url(../images/ico-rss-feed.gif) no-repeat left 3px;
padding:0 0 0 18px;
}

.header-row-middle {
width:990px;
float:left;
padding:2px 0 0;
}

.logo {
float:left;
width:263px;
padding:2px 0 0 33px;
}

.top-search {
float:left;
width:485px;
background-color:#edf4f8;
border:1px solid #c9dbe4;
text-align:center;
margin:10px 0 0;
}

.top-search-row {
float:left;
width:385px;
padding:6px 0 0;
}

.txt-top-search {
width:340px;
border:1px solid #79a2b7;
height:20px;
margin:0;
padding:0;
}

.btn-go {
width:31px;
height:24px;
background:url(../images/btn-go.gif) no-repeat;
cursor:pointer;
border:none;
margin:0 0 0 6px;
}

.top-mobile {
float:left;
width:180px;
text-align:center;
padding:18px 0 0 20px;
}

.hotdeal {
width:340px;
float:left;
text-align:center;
padding:3px 0 0;
}

.txt-blue {
color:#1c8db0;
}

.homepage {
width:892px;
float:left;
text-align:right;
border-bottom:1px solid #1c8db0;
padding:0 10px 0 0;
}

.homepage a {
color:#1c8db0;
text-decoration:none;
}

.menu {
float:left;
width:998px;
height:60px;
padding:0 0 8px;
}

.fiji-time {
float:left;
width:210px;
padding:6px 0 0 5px;
}

#content {
float:left;
width:990px;
padding:0 0 6px 6px;
}

.content-top {
float:left;
width:896px;
padding:0 0 10px;
}

.advertise-small {
float:left;
width:292px;
height:70px;
}

.advertise-top {
float:left;
width:420px;
height:70px;
margin:0 6px 0 0;
}

.weather-top {
float:left;
width:255px;
height:66px;
border:1px solid #d9f1fd;
background:url(../images/title-fiji-weather.gif) no-repeat top right;
font-size:10px;
text-align:right;
padding:2px 2px 0 0;
}

.weather-top1 {
width:255px;
height:66px;
border:1px solid #d9f1fd;
background:url(../images/title-fiji-weather.gif) no-repeat top right;
font-size:10px;
text-align:right;
padding:2px 2px 0 0;
}


.weather-text-img {
float:left;
width:28px;
padding:3px 0 0 3px;
}

.weather-text {
float:left;
width:136px;
line-height:12px;
font-size:90%;
padding:3px 0 0;
}

.weather-more {
float:right;
width:160px;
text-align:right;
font-size:90%;
padding:0 2px 0 4px;
}

.gallery-container {
width:270px;
float:left;
background-color:#def0fa;
margin:0 6px 0 0;
padding:6px 9px 5px 7px;
}

.gallery-txt {
text-align:center;
font-size:10px;
height:56px;
line-height:13px;
padding:0;
}

.gallery-enlarge img {
border:1px solid #999;
}

.gallery-thumb img {
border:1px solid #999;
margin:5px 2px 0 3px;
}

#tab-top-new {
float:left;
width:418px;
height:869px;
background-color:#def0fa;
border:2px solid #1176ba;
z-index:100;
margin:0 7px 12px 0;
}

#tab-top-container {
float:left;
width:430px;
margin:0;
}

#tab-top {
width:420px;
margin:0;
}

.table-border {
border:1px solid #c9dbe4;
margin:0 0 12px;
}

.table-border-box {
border:1px solid #c9dbe4;
margin:0;
}

.quick-box {
float:left;
width:136px;
height:21px;
background:url(../images/bg-quick.gif) no-repeat;
font-weight:700;
color:#0169ae;
margin:0 0 7px;
padding:4px 0 0 35px;
}

.quick-box1 {
float:left;
width:255px;
height:25px;
font-weight:700;
color:#0169ae;
margin:0;
padding:0;
}

.quick-box a {
color:#0169ae;
text-decoration:none;
}

.quick-box a:hover {
color:#333;
text-decoration:none;
}

.hotlinks-container li {
background:url(../images/bullet-arrow.gif) no-repeat 7px 7px;
list-style:none inside;
float:left;
width:150px;
padding:1px 0 1px 18px;
}
.hotlinks-container1 li {
background:url(../images/bullet-arrow.gif) no-repeat 7px 7px;
list-style:none inside;
float:left;
width:125px;
padding:1px 0 1px 18px;
}


.ad-container {
float:left;
width:171px;
height:165px;
margin:10px 0 3px;
}

.ad-right img {
margin:7px 0 0;
}

.poll-container {
float:left;
width:285px;
}

.poll-box1 {
float:left;
width:285px;
height:115px;
border:1px solid #c6d9ed;
_background:url(../images/title-news-poll.gif) no-repeat top left;
padding:2px 0 0;
}

.poll-box2 {
float:left;
width:285px;
height:115px;
border:1px solid #c6d9ed;
_background:url(../images/title-sports-poll.gif) no-repeat top left;
padding:2px 0 0;
}

.poll-txt {
font-size:90%;
height:40px;
float:left;
line-height:12px;
width:276px;
font-weight:700;
margin-top:8px;
padding:2px;
}

.poll-sub {
height:19px;
float:left;
width:75px;
padding:0 0 0 5px;
}

.poll-sub-ans {
float:left;
width:255px;
height:19px;
text-align:center;
padding:0 0 0 10px;
}

.btn-vote {
background:url(../images/btn-vote.gif) no-repeat;
width:44px;
height:18px;
border:0;
cursor:pointer;
}

.btn-vote-back {
background:url(../images/btn-vote-back.gif) no-repeat;
width:44px;
height:18px;
border:0;
cursor:pointer;
}

.poll-txt-cnt {
float:left;
width:276px;
line-height:12px;
font-size:90%;
margin-top:15px;
text-align:center;
padding:2px;
}

.middle-tab {
float:left;
width:990px;
margin:0 0 6px;
}

.edir-tab {
width:378px;
float:left;
}

.photo-tab {
width:328px;
float:left;
margin:0 0 0 7px;
}

.webmast {
float:left;
width:158px;
border:1px solid #c6d9ed;
background:url(../images/title-webmasters.gif) no-repeat top right;
line-height:13px;
color:#4480a4;
font-size:90%;
margin:0 0 0 6px;
padding:20px 5px 2px 6px;
}

.webmast p {
padding:0 0 2px;
}

.banner-tab {
float:left;
width:890px;
margin:0 0 10px;
}

.ad-images {
width:435px;
float:left;
text-align:center;
padding:0 5px;
}

.title-online {
width:20px;
background:#f2ecd6 url(../images/title-online.jpg) no-repeat center center;
}

.title-mobile {
width:20px;
background:#f3dde8 url(../images/title-mobile.jpg) no-repeat center center;
}

.title-gang {
width:20px;
background:#f3dde8 url(../images/title-gang.jpg) no-repeat center center;
}

.footer {
width:998px;
border-top:0 solid #e3e3e3;
float:left;
text-align:center;
font-size:90%;
margin:0;
padding:0 0 10px;
}

.footer ul {
list-style:none;
margin:0;
padding:2px 0;
}

.footer li {
display:inline;
padding:0 1px;
}

.footer a {
color:#444;
text-decoration:none;
}

.footer a:hover {
color:#000;
text-decoration:underline;
}

.left-container {
float:left;
width:660px;
padding:5px 0px;
}

.news-headlines ul {
list-style:none inside;
}

.news-headlines:hover {
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.news-headlines li {
list-style:none inside;
background:url(../images/bullet-arrow.gif) no-repeat left 4px;
float:left;
width:98%;
padding:0 0 10px 10px;
}

.right-container {
float:right;
width:310px;
padding:5px 0 5px;
}

.hotlinks-container {
background:url(/images/title-hot-links.gif) no-repeat top right;
float:left;
width:168px;
border:1px solid #d9f1fd;
height:365px;
margin:7px 0 0;
padding:28px 0 2px;
}
.hotlinks-container1 {
background:url(/images/title-hot-links1.gif) no-repeat top right;
float:left;
width:255px;
border:1px solid #d9f1fd;
height:160px;
margin:7px 0 0;
padding:28px 0 2px;
}



.vertical-ad {
width:110px;
float:left;
margin:7px 6px 0 0;
}

.most-popular {
float:left;
width:287px;
margin:10px 0 0;
}

.most-popular-title {
background:url(/images/title-most-popular1.gif) no-repeat top right;
float:left;
width:250px;
height:27px;
border-top:1px solid #d9f1fd;
border-right:1px solid #d9f1fd;
border-left:1px solid #d9f1fd;
}

.news-section-title-1 {
float:left;
width:580px;
font-weight:700;
padding:0 0 20px;
}

.news-section-title {
float:left;
width:100%;
font-weight:700;
background-color:#2280c0;
color:#FFF;
background:url(/images/bg-title.gif) repeat-x bottom;
text-transform:uppercase;
margin:0 0 10px;
padding:6px 0 6px 6px;
}

.news-section-title-inner {
float:left;
width:580px;
font-size:14px;
color:#666;
font-weight:700;
border-bottom:1px solid #999;
margin:0 0 3px;
padding:0 0 3px;
}

.news-section-title-inner-date {
float:left;
width:580px;
text-align:right;
font-size:10px;
color:#666;
margin:0 0 20px;
padding:0 0 3px;
}

.news-section-title-inner h1 {
float:left;
width:580px;
font-size:17px;
color:#666;
font-weight:700;
}

.news-section-title-inner-print {
float:left;
width:100%;
font-size:14px;
color:#666;
font-weight:700;
border-bottom:1px solid #999;
margin:0 0 5px;
padding:0 0 3px;
}

.news-headlines {
float:left;
width:580px;
line-height:15px;
padding:0 10px 12px 0;
}

.news-headlines-print {
float:left;
width:100%;
line-height:14px;
padding:0 10px 12px 0;
}

.news-headlines-print img {
border:1px solid #999;
float:left;
margin:0 8px 3px 0;
}

.news-headlines img {
border:1px solid #999;
float:left;
margin:0 8px 3px 0;
padding:1px;
}

.news-link {
font-size:13px;
font-weight:700;
}

.news-ad {
float:left;
width:580px;
font-weight:700;
padding:0 0 13px;
}

.news-local {
background:url(../images/title-local-news.gif) no-repeat top right;
float:left;
width:288px;
border:1px solid #d9f1fd;
margin:7px 0 0;
padding:28px 0 2px;
}

.comments-container-title {
color:#0a58a9;
font-size:14px;
font-weight:700;
float:left;
margin:0 0 10px;
}

.comments-form-row {
float:left;
width:570px;
padding:5px 0;
}

.comments-form-col1 {
float:left;
width:100px;
}

.comments-form-col2 {
float:left;
width:470px;
}

.comments-form-col3 {
float:left;
width:150px;
}

.comments-form-col4 {
float:left;
width:370px;
}

.txt-input {
width:220px;
border:1px solid #c9dbe4;
font-size:11px;
height:18px;
padding:4px 2px 0;
}

.txt-message {
width:350px;
height:130px;
border:1px solid #c9dbe4;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.txt-textarea {
width:450px;
height:130px;
border:1px solid #c9dbe4;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.btn-submit {
background:url(../images/btn-submit.gif) no-repeat;
border:none;
cursor:pointer;
width:62px;
height:22px;
}

.fijilive-searchresult {
float:left;
margin:0 6px 0 0;
padding:16px;
}

.news-world {
background:url(../images/title-world-news-headlines.jpg) no-repeat top right;
float:left;
width:288px;
border:1px solid #d9f1fd;
margin:7px 0 0;
padding:28px 0 2px;
}

.news-sports {
background:url(../images/title-sports-headlines.jpg) no-repeat top right;
float:left;
width:288px;
border:1px solid #d9f1fd;
margin:7px 0 0;
padding:28px 0 2px;
}

.news-fijian {
background:url(../images/title-fijian-news-headlines.jpg) no-repeat top right;
float:left;
width:288px;
border:1px solid #d9f1fd;
margin:7px 0 0;
padding:28px 0 2px;
}

.news-fijimagic {
background:url(../images/title-fijimagic-headlines.jpg) no-repeat top right;
float:left;
width:288px;
border:1px solid #d9f1fd;
margin:7px 0 0;
padding:28px 0 2px;
}

.news-business {
background:url(../images/title-business-headlines.jpg) no-repeat top right;
float:left;
width:288px;
border:1px solid #d9f1fd;
margin:7px 0 0;
padding:28px 0 2px;
}

.news-offbeat {
background:url(../images/title-offbeat-headlines.jpg) no-repeat top right;
float:left;
width:288px;
border:1px solid #d9f1fd;
margin:7px 0 0;
padding:28px 0 2px;
}

.business-feature-container {
background:url(../images/title-business-feature.gif) no-repeat top left;
float:left;
width:284px;
border:1px solid #d9f1fd;
margin:10px 0 0;
padding:28px 0 2px;
}

.business-feature-container li {
background:url(../images/bullet-arrow.gif) no-repeat 7px 7px;
list-style:none inside;
float:left;
width:260px;
text-align:left;
padding:1px 0 1px 18px;
}

.scope-link {
float:left;
width:580px;
line-height:20px;
background-color:#fff;
text-align:center;
font-size:9px;
padding:8px 0;
}

.scope-text {
float:left;
width:560px;
line-height:15px;
background-color:#fff;
border-bottom:1px solid #e6e6e6;
padding:8px 10px;
}

.scope-text:hover {
background-color:#e9e9e9;
}

.scope-text img {
margin:3px 5px 3px 3px;
}

.scope-text-title {
font-size:13px;
font-weight:700;
color:#4480a4;
padding:5px 0;
}

.tab_content {
border-top:1px solid #669CCC;
background-color:#060;
}

#tabContainer {
display:block;
}

#tabContainer div {
font-weight:700;
margin-left:5px;
color:#000;
float:left;
padding:5px 8px;
}

#tabContainer .tabs_on,#tabContainer .tabs_off {
border-top:1px solid #669ccc;
border-left:1px solid #669ccc;
border-right:1px solid #669ccc;
border-bottom:0 solid #669ccc;
background-position:bottom;
background-color:#EFEFEF;
cursor:pointer;
background:url(/images/bg-menu-normal.gif) repeat-x bottom;
}

#tabContainer .tabs_on {
background:url(/images/bg-menu-bottom.gif) repeat-x bottom;
}

.letter-text-title {
font-size:13px;
font-weight:700;
color:#4480a4;
width:380px;
float:left;
padding:5px 0 8px;
}

.letter-date {
width:180px;
float:left;
color:#ff7e00;
text-align:right;
padding:5px 0 8px;
}

.news-comments {
width:400px;
float:left;
background:url(/images/ico-comments-color.gif) no-repeat left 8px;
padding:6px 0 10px 20px;
}

.dating-box {
float:left;
width:287px;
background:url(/images/title-dating1.gif) no-repeat top right;
border:1px solid #d9f1fd;
margin:10px 0 0;
padding:28px 0 2px;
}

.dating-row {
width:286px;
float:left;
padding:5px 0;
}

.dating-col1 {
width:110px;
float:left;
text-align:right;
}

.dating-col2 {
width:166px;
float:left;
padding:0 0 0 4px;
}

.dating-select1 {
width:70px;
font-size:10px;
}

.dating-select2 {
width:40px;
font-size:10px;
}

.local-news-container {
float:left;
width:996px;
margin:0 0 20px;
padding:6px 0 6px 6px;
}

.btn-search {
width:70px;
height:22px;
cursor:pointer;
background:url(/images/btn-search.gif) no-repeat;
border:none;
margin:2px 0;
}

.more-news-container {
float:left;
width:882px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin:20px 0;
padding:10px;
}

.btn-mobile,.btn-rss,.btn-newsletters,.btn-stories,.btn-photo {
float:left;
width:176px;
font-weight:700;
text-align:center;
height:10px;
display:block;
padding:76px 0 0;
}

.btn-mobile {
background:url(/images/ico-mobile-normal.jpg) no-repeat top center;
}

.btn-mobile:hover {
background:url(/images/ico-mobile-over.jpg) no-repeat top center;
cursor:pointer;
}

.btn-rss {
background:url(/images/ico-rss-normal.jpg) no-repeat top center;
}

.btn-rss:hover {
background:url(/images/ico-rss-over.jpg) no-repeat top center;
cursor:pointer;
}

.btn-newsletters {
background:url(/images/ico-newsletter-normal.jpg) no-repeat top center;
}

.btn-newsletters:hover {
background:url(/images/ico-newsletter-over.jpg) no-repeat top center;
cursor:pointer;
}

.btn-stories {
background:url(/images/ico-letter-normal.jpg) no-repeat top center;
}

.btn-stories:hover {
background:url(/images/ico-letter-over.jpg) no-repeat top center;
cursor:pointer;
}

.btn-photo {
background:url(/images/ico-photo-normal.jpg) no-repeat top center;
}

.btn-photo:hover {
background:url(/images/ico-photo-over.jpg) no-repeat top center;
cursor:pointer;
}

.comments-container-row {
float:left;
text-align:right;
width:580px;
background-color:#fff;
}

.news-date {
width:300px;
float:left;
font-size:10px;
color:#666;
}

.news-date-box {
width:580px;
float:left;
margin:0 0 10px;
padding:3px 0;
}

.print-box {
width:278px;
float:left;
font-size:10px;
color:#666;
}

.print-box ul {
list-style:none;
width:140px;
float:left;
}

.print-box li {
list-style:none;
width:17px;
float:left;
display:inline;
text-align:center;
color:#CCC;
font-size:12px;
}

#comments-container-block {
float:left;
width:560px;
margin:20px 0 0;
padding:5px 10px 5px 0;
}

.poll-right {
float:left;
width:285px;
margin:0 7px 0 0;
}

.txt-orange {
color:#ff7e00;
}

.get-more {
border:1px solid #eaeaea;
float:left;
width:578px;
}

.get-more-title {
width:155px;
text-align:left;
font-weight:700;
float:left;
color:#333;
margin:0;
padding:28px 0 10px 5px;
}

.get-more ul {
list-style:none;
width:408px;
float:right;
margin:3px 0 0;
padding:0;
}

.get-more ul li {
float:left;
text-align:center;
margin:0 0 0 10px;
padding:22px 5px 10px 0;
}

.get-more ul li.mobiles {
background:url(/images/ico-mobile-bot.jpg) no-repeat top center;
width:80px;
}

.get-more ul li.alerts {
background:url(/images/ico-rss.jpg) no-repeat top center;
width:80px;
}

.get-more ul li.emailnews {
background:url(/images/ico-newsletter.jpg) no-repeat top center;
width:80px;
}

.get-more ul li.newsfeeds {
background:url(/images/ico-story.jpg) no-repeat top center;
width:90px;
}

.comments-container {
float:left;
width:580px;
margin:20px 0 0;
padding:5px 0;
}

.comments-post-text {
width:560px;
background-color:#f8e9d3;
color:#000;
padding:7px 10px;
}

.sub-news-container-title {
background:#dae6f0;
color:#000;
text-transform:uppercase;
font-weight:700;
height:18px;
padding:6px 0 3px 4px;
}

.sub-news-container {
float:left;
width:159px;
font-size:10px;
margin:0 3px 0 0;
padding:3px 5px 3px 0;
}

.sub-news-img {
clear:both;
width:140px;
flaot:left;
margin:10px 0 5px;
}

.sub-news-img img {
border:1px solid #999;
padding:1px;
}

.sub-news-container ul {
list-style:none;
height:55px;
padding:10px 15px 10px 0;
}

.sub-news-container li {
background:url(/images/bullet-arrow.gif) no-repeat left 8px;
list-style:none inside;
line-height:13px;
height:25px;
overflow:hidden;
padding:3px 0 3px 7px;
}

.sub-new-content a {
color:#0a58a8;
font-weight:700;
float:left;
text-decoration:none;
height:20px;
overflow:hidden;
width:138px;
padding:0 0 7px;
}

.sub-new-content {
line-height:12px;
height:93px;
overflow:hidden;
padding:0 10px 20px 0;
}

.news-link h1 {
font-size:21px;
color:#464646;
line-height:24px;
border-bottom:1px solid #ddd;
margin-bottom:10px;
padding:0 0 8px;
}

.full-news-section-title {
float:left;
font-weight:700;
color:#000;
text-transform:uppercase;
font-size:12px;
border-bottom:2px solid #0a58a9;
width:578px;
margin:0 0 10px 2px;
padding:6px 0;
}
.full-news-section-title_inner {
float:left;
font-weight:700;
color:#000;
font-size:12px;
border-bottom:2px solid #0a58a9;
width:578px;
margin:0 0 10px 2px;
padding:6px 0;
}
.full-story {
float:left;
width:580px;
font-size:12px;
color:#464646;
padding:0 10px 12px 0;
}

.full-story img {
border:1px solid #999;
float:right;
margin:0 0 3px 10px;
padding:1px;
}

.full-story p {
line-height:20px;
margin:0;
padding:10px 0;
}

.related-news-container {
float:left;
background:#eaf6f9 url(/images/gray-seprator.gif) repeat-y 288px top;
padding:0 0 5px;
}
.related-news-container1 {
float:left;
background:#eaf6f9 url(/images/gray-seprator.gif) repeat-y 350px top;
padding:0 0 5px;
}
.related-news-title {
background-color:#94d2e5;
font-size:12px;
font-weight:700;
margin:0 0 2px;
padding:5px 0 5px 10px;
}

.related-news {
width:270px;
float:left;
line-height:14px;
margin:0 10px;
padding:4px 0 0;
}

.related-news a {
text-decoration:none;
color:#0a58a9;
}

.comments-button-container {
border:1px solid #eaeaea;
float:left;
width:558px;
margin:20px 0 0;
padding:5px 10px;
}

.comments-block {
float:left;
width:119px;
padding:7px 0 7px 20px;
}

.comments-block a {
color:#666;
text-decoration:none;
}

.bg-post {
background:url(/images/ico-comments.gif) no-repeat 3px 8px;
}

.bg-email {
background:url(/images/ico-email.gif) no-repeat 3px 9px;
}

.bg-print {
background:url(/images/ico-print.gif) no-repeat left 7px;
}

.sub-more {
text-align:left;
font-weight:700;
padding:0 5px 0 0;
}

.sub-more a {
color:#0a58a8;
}

.comments-post {
width:510px;
background:url(/images/bg-comments.gif) no-repeat top left;
margin:0 0 5px;
padding:3px 10px 7px 60px;
}

.txt-red {
color:red;
}

.txt-small {
font-size:10px;
}

.txt-gray {
color:#999;
}

.latest-news-title {
background:url(/images/title-latest-news1.gif) no-repeat top right;
float:left;
width:285px;
height:27px;
border-top:1px solid #d9f1fd;
border-right:1px solid #d9f1fd;
border-left:1px solid #d9f1fd;
}

.ad-right-bottom {
float:left;
width:230px;
border:1px solid #d9f1fd;
margin:10px 0 0;
padding:10px 16px 8px 15px;
}

.ad-right-bottom img {
border:1px solid #ededed;
margin:2px 0;
}

.ad-right-bottom embed {
float:left;
margin:5px 0 6px;
}

.print-box img {
border:0 solid #999;
}

.content-left-hp {
width:292px;
float:left;
}

.post_comment {
float:left;
background:url(/images/dotted-line.gif) repeat-x left bottom;
width:580px;
line-height:18px;
color:#000;
margin:5px 0;
padding:0 0 10px;
}

.postedby {
float:left;
width:580px;
font-weight:700;
color:#7C7C7C;
}

.postedby b {
color:#000;
}

.posted_time {
float:left;
width:580px;
color:#7c7c7c;
margin:0 0 5px;
}

.posted_time span {
color:#d71920;
}

.post_comment h6 {
float:right;
width:580px;
margin:5px 0 0;
padding:0;
}

.post_comment h6 a {
float:right;
color:#2e6ab1;
font-size:9px;
text-decoration:none;
padding:0 10px 0 0;
}

.post_comment h6 a:hover,.more_comments a:hover {
text-decoration:underline;
}

.more_comments {
float:left;
width:580px;
}

.more_comments a {
float:right;
color:#002F63;
font-weight:700;
margin:0 0 10px;
padding:0 10px 0 0;
}

#pa {
font-family:Arial,sans-serif;
background:#FFF;
text-align:center;
border:1px solid #999;
position:absolute;
z-index:100;
padding:0;
}

#pa .pa_close {
position:absolute;
top:5px;
right:5px;
margin:0;
padding:0;
}

#pa a img {
border:none;
text-decoration:none;
}

#home-list {
list-style:none;
vertical-align:top;
}

#home-list ul {
display:block;
list-style:inside;
margin:0;
padding:0;
}

#home-list li {
display:block;
list-style:none inside;
margin:0;
padding:0;
}

#home-list li img.handle {
position:relative;
float:right;
overflow:auto;
top:-262px;
cursor:move;
clear:left;
margin:0;
padding:0 0 0 10px;
}

.pop-title {
color:#4480a4;
font-weight:700;
font-size:18px;
border-bottom:4px solid #c9dbe4;
text-align:center;
margin:0 0 10px;
padding:0 0 5px;
}

.advertise-small-2 {
float:left;
width:170px;
height:70px;
}

.spacer {
margin-bottom:1em;
}

*,.right-container p {
margin:0;
padding:0;
}

a:hover,.header-row-top a:hover,.news-headlines a:hover,.comments-block a:hover {
color:#000;
text-decoration:none;
}

.header-row-top a,.news-headlines a {
color:#0a58a9;
text-decoration:none;
}

.advertise-small img,.advertise-small embed,.advertise-small object {
float:left;
margin:0 6px 0 0;
}

.links-right,.ad-right {
float:left;
width:171px;
}

.hotlinks-container ul,.news-local ul,.news-world ul,.news-sports ul,.news-fijian ul,.news-fijimagic ul,.news-business ul,.news-offbeat ul,.business-feature-container ul {
list-style:inside;
margin:0;
padding:0;
}

.news-local li,.news-world li,.news-sports li,.news-fijian li,.news-fijimagic li,.news-business li,.news-offbeat li {
background:url(../images/bullet-arrow.gif) no-repeat 7px 7px;
list-style:none inside;
float:left;
width:288px;
padding:3px 0 3px 18px;
}

.advertise-small-2 img,.advertise-small-2 embed {
float:left;
margin:0 0 0 6px;
}